      subroutine drawmctruth
C
C     MC Truth drawing on and off
C
      implicit none
      character*32 cmd
      integer npar,idtrg
       include 'fgdrcntl.inc'

      call kupatl(CMD,npar)
      call kugeti(fgdrmctruth)
      write(*,*) "MC Truth :",fgdrmctruth
      return
      end

